@charset "UTF-8";
/* CSS Document */
.MainViwe {
  background-image: url("../img/10_smh/smh_05Gar_Mineview.png");
  height: 350px;
}
.MainViwe div {
  position: relative;
}
.MainViwe h1 {
  font-size: 6.4rem;
  top: 300px;
  left: auto;
  right: 0;
  bottom: auto;
  position: absolute;
}
.objGrlCenter {
  justify-content: center;
}
/* safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, :root .objGrlCenter {
    justify-content: center;
  }
}
.MoreRead .objGrlCenter .grlMargin {
  margin: 0 !important;
}
/* safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, :root .MoreRead .objGrlCenter .grlMargin {
    margin: 0 !important;
  }
}
.pointMoreRead {
  margin-top: 50px;
}
.MineboxContainer .flexbox {
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
}
.MineboxContainer ul {
  width: 90%;
  margin: 0 auto;
}
.MineboxContainer ul li {
  width: 100%;
  min-width: 220px;
}
.MineboxContainer ul li img {
    object-fit: cover;
    width: 250px;
    height: 250px;
}
/* safari */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, :root .MineboxContainer ul li img {
    object-fit: cover;
    width: 250px;
    height: 250px;
  }
}
.MineboxContainer .pointMoreRead p span a {
  color: #393332;
}
.MineboxContainer .rightArrow::before {
  content: '';
  border-top: solid 1px #393332;
  border-right: solid 1px #393332;
  bottom: 1px;
}
/* PC */
@media(min-width: 750px) {
  .MainViwe {
    background-image: url("../img/20_PC/PC_05Gar_MineView.png");
    height: 300px;
  }
  .MainViwe h1 {
    left: 300px !important;
    top: 15px !important;
  }
  .MineboxContainer {
    flex-shrink: 10000;
  }
  .MineboxContainer .flexbox {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
  }
  .MineboxContainer ul {
    width: auto;
  }
  .MineboxContainer ul li {
    width: auto;
    margin: 30px 0;
  }
}